Alliance:
From:
Sent:
2017-01-31 17:20:00
 
One more thing just to reiterate, YOU NEED TO MAKE A NEW API!

The Mask Has Changed with CCP's new api. So you Can not use old API's.

--------------------------------
New And Improved Auth
From: Starsnbars
Sent: 2017.01.31 17:01
To: Brotherhood of Spacers,

Hello,

Alright with the new upgrade to CCP's new API, our Auth will require a new Mask.

Everyone will have to go into Auth and Delete out old API's and create a new one with the "predefined" link given to you when you're adding API's.

You can start doing this now, it will also get you back into Discord.

Aninia Still has a lot more work to do, but this is something YOU as a B0SS Member can do to help!


V/R,
MatthewMN
 
© 2018 by  eveSkunk  |  All eve Online related materials are property of CCP hf